Subject: RE: HELP! - Please
From: Earnie Boyd <[email-masked]>
To: "Stewart, Wayne" <[email-masked]>
Cc: cygwin users <[email-masked]>
Date: Fri, 23 Apr 1999 13:17:27 -0700 (PDT)

--- "Stewart, Wayne" <[email-masked]> wrote:
> 
> Ernie, Suhaib, & others:
> 
> Thanks for the responses.  At this point I appreciate
> *all* help, even guesses :-)
> 
> > 
> > However, for cd /; cd 
> > mounted_directory to work it
> > must exist at / albeit empty.
> 
> Not sure I understand this point.  Could you give an example
> of how the behavior is different when the (DOS) directory
> is physically there vs. not.  The command you gave above
> works for me either way.
> 

OK!!!  I don't remember the command that actually having this helped, but there
is something in the archives.  Don't have time to research right now.

> >  
> > It takes it in the order of the registry.
> 
> Can this order be controlled?

No.  Unless you want to change the code.  I can say that the code in the
current snapshots have been rewritten and I don't know what effects that has on
this issue.

> 
> I would prefer to use /... (text!=binary) most of the time and
> cd to /cb/... (text=binary) when for example I want the 'cmp'
> command to compare both binary files in their entirety.
> Are you saying 'cmp' was not properly ported?

If you have problems using cmp on binary files then yes it wasn't properly
ported.  The processing mode for cmp should always be binary mode so just set
it that way in the source and it will always work.

> 
> > 
> > Send the output of `cygcheck -s -v -r' pasted (not attached).
> 
> Cygnus Win95/NT Configuration Diagnostics
> Current System Time: Fri Apr 23 12:37:09 1999
> 
> WinNT Ver 4.0 build 1381 Service Pack 3
> 
> Path:	/d/cygnus/CYGWIN~1/H-I586~1/bin
> 	/cb/WINNT/system32
> 	/cb/WINNT

I don't see anything incorrect.

===
"Earnie Boyd" <mailto:[email-masked]>
CYGWIN RELATED HELP:
 DOCUMENTATION: <http://sourceware.cygnus.com/cygwin/docs.html>
       DLLHELP: <http://www.xraylith.wisc.edu/~khan/software/gnu-win32/>
ARCHIVE SEARCH: <http://www.delorie.com/archives/> OR
                <http://www.eGroups.com/list/gnu-win32/>
_________________________________________________________
Do You Yahoo!?
Get your free @yahoo.com address at http://mail.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]